﻿@charset "UTF-8";
:root {
	--customer-margin-y-xs:8px;
	--customer-margin-y-sm:10px;
	--customer-margin-y-md:20px;
	--customer-margin-y-lg:40px;
	--customer-body-padding-x:40px;
	--customer-body-padding-y:30px;
}
:where(.customer_,.order_) .top_box_:has([name="q"]){
	display: flex;
	justify-content: space-between;
	margin-bottom: var(--g-margin-y-sm);
	align-items: center;
}
:where(.customer_,.order_) .top_box_:has([name="q"]) .search_box_{
	order: 2;
}
:where(.customer_,.order_) .top_box_:has([name="q"]) .search_box_:has([name="q"]){
	order: 1;
}
:where(.customer_,.order_) [name="q"] + [type="submit"].search-btn{
	border: none;
	min-height: 44px;
	font-size: 0.875rem;
	border-radius: 6px;
	background-color: var(--g-theme-color-undenary);
	color: #fff;
	width: 60px;
	min-width: 60px;
	margin-left: 10px;
}
:where(.customer_,.order_) hr{
	/*display: none;*/
}
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
.pg_customer_forgotpass_ .customer_forgotpass_inner_,
:where(.pg_customer_certifyform_,.pg_login_) .loginform_inner_ {
	width: var(--g-layout-width-sm2);
	margin: 0 auto 20px;
	text-align: left;
}

:where(.pg_customer_certifyform_,.pg_login_) .loginform_inner_ .form_text_ {
	margin-bottom: 10px;
}
.pg_login_ .forgotpass_ a{
	text-decoration: underline;
}
.pg_login_ .inputimage_ {
	margin: var(--customer-margin-y-md) auto;
	text-align: center;
}


.pg_login_ .askpass_ {
	margin: 5px auto;
	text-align: center;
}

.pg_login_ .entry_ {
	margin: 2px auto;
	text-align: center;
	font-size: 10px
}

.pg_login_ table.loginform_ {
	margin: auto;
	text-align: center;
	width: 100%;
}
.pg_login_ table.loginform_ td input.pg_login_uid_ {
	width: 300px;
}

.pg_login_ table.loginform_ td input.pg_login_pwd_ {
	width: 300px;
}

.pg_login_ table.loginform_ td input.pg_login_uid_mail_ {
	width: 300px;
}

.pg_login_ div.goto_loginb_ a {
	font-weight: bold;
}
.pg_customer_certifyform_ .loginform_table_ th{
	width: 25%;
}
.pg_customer_certifyform_ .loginform_table_ td:nth-child(2){
	width: 60%;
}
.pg_customer_certifyform_ .loginform_table_ td:last-child{
	text-align: center;
}
.pg_customer_certifyform_ .certify_cancel_button_ {
	margin-top: var(--customer-margin-y-md);
	font-weight: 500;
	text-decoration: underline;
	display: block;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
.customer_ {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	padding: var(--customer-body-padding-y) var(--customer-body-padding-x);
	border-radius:var(--g-lr-menu-radius);
	border: 1px solid var(--g-lr-border-color);
}
.navitopicpath_.at-customer {
	width: 1200px;
	margin:0 auto var(--g-margin-y-md);
}
.customer_ table {
	width: 100%;
}
.customer_ .bizsearch_w_50{
	width: 50%;
}
.customer_ [name="search_goods_name"],
.customer_ .bizsearch_w_50 input{
	width: 100%;
	max-width: none;
}
.customer_ table.formlist_.approval_comment_ {
	table-layout: fixed;
}
.customer_ table.formdetail_ th{
	width: 25%;
}
.customer_ table.formlist_.approval_comment_ textarea {
	width: 100%;
}
.customer_ table.formlist_.bizsearch_ input[name="search_name12"] {
	width: 98%;
}

.customer_ table.formlist_.bizsearch_ select[name="search_status"] {
	width: 100%;
}

.customer_ table.formlist_.bizsearch_ select[name="search_auth"] {
	width: 100%;
}

.customer_ table.formlist_.bizsearch_ select[name="search_state"] {
	width: 100%;
}

.customer_ table.formlist_.approvallist_ select {
	width: 100%;
}

.customer_ table.customer_,
.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}

.customer_ table.customer_ th,
.customer_ table.customerconfirm_ th {
	width: 25%;
}

/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
.customer_ .agreebody_ {
	margin: 20px 0;
	width: 100%;
	padding: 20px;
	overscroll-behavior-y:contain;
	max-height: 40svh;
}
.pg_customer_customer_ .message_.for-guidance{
	margin-bottom: var(--customer-margin-y-md);
}
.pg_customer_customer_ .to-mailchange,
.pg_customer_customer_ .for-pass-change a{
	text-decoration: underline;
}
.pg_customer_customer_ .js-firstview-input-label{
	display: flex;
	flex-direction: column;
	gap: 10px 0;
	margin-bottom: var(--customer-margin-y-xs);
}
/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
.customer_status_ {
	margin: 0 0 var(--customer-margin-y-sm) 0;
}

.customer_name_ {
	width: 400px;
	margin: 0 0 10px 20px;
	float: left;
}

.loginname_ {
	font-weight: bold;
}

p.recommend_ {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;
	font-size: 14px;
	font-weight: bold;
}


.pg_customer_menu_ .mymenu_ {
	margin: 0;
	width: 1075px;
}

.pg_customer_menu_ .mymenu_ .clearfix_ {
	clear: both;
	visibility: hidden;
}

.pg_customer_menu_ .mymenu_ #mymenu_main_ {
	float: left;
	width: 740px;
	width: 880px;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_ {
	float: right;
	width: 178px;
	width: 190px;
}

.pg_customer_menu_ .mymenu_ #mymenu_main_left_ {
	float: left;
	width: 360px;
	width: 520px;
}

.pg_customer_menu_ .mymenu_ #mymenu_main_right_ {
	float: right;
	width: 360px;
}

.pg_customer_menu_ .mymenu_ #mymenu_main_ hr {
	border: solid var(--g-theme-color-senary);
	border-width: 1px 0 0 0;
	height: 1px;
	margin: 2px 0;
	clear: both;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ {
	display: none;
	margin-bottom: var(--customer-margin-y-sm);
	border: 2px solid var(--g-theme-color-secondary);
	border-radius: var(--g-btn-radius-base);
	margin-right: 10px;
}
.pg_customer_menu_ .mymenu_main_list_ .mymenu_main_list_body_{
	display: flex;
	flex-direction: column;
	gap: var(--customer-margin-y-xs) 0;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ div.mymenu_main_list_top_ {
	overflow: hidden;
	padding: 12px 12px 4px 12px;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ div.mymenu_main_list_body_{
	padding: 0 14px;
}
.pg_customer_menu_ .mymenu_side_menu_ > ul,
.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ div.mymenu_main_list_body_ > ul{
	display: flex;
	flex-direction: column;
	gap: var(--customer-margin-y-xs) 0;
}
.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ div.mymenu_main_list_bottom_ {
	height: 6px;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ h4 {
	border-bottom: 2px dotted var(--g-table-border-color);
	padding: 0 0 8px 0;
	position: relative;
	display: flex;
	align-items: center;
	gap: 0 10px;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ h4::before {
	content: '';
	width: 18px;
	height: 18px;
	background: var(--g-theme-color-secondary);
	border-radius: 50%;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ h4::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	left: 5px;
	transform: rotate(45deg);
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ p {
	font-size: 13px;
	margin: 0;
	padding: 2px;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ h5 {
	padding: 2px 2px 1px 15px;
	position: relative;
}

.pg_customer_menu_ .mymenu_ div.mymenu_main_list_ h5::before {
	content: "";
	width: 8px;
	height: 8px;
	display: inline-block;
	background: var(--g-theme-color-secondary);
	position: absolute;
	top: 8px;
	left: 4px;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_ hr {
	border: solid var(--g-theme-color-senary);
	border-width: 1px 0 0 0;
	height: 1px;
	margin: var(--customer-margin-y-xs) 0;
	display: block;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_>div {
	width: 100%;
	border: solid 1px var(--g-table-border-color);
	margin: 0 0 var(--customer-margin-y-sm) 0;
	padding: 12px;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_ .customer_info_ .loginname_ {
	font-weight: bold;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_ .customer_info_ .biz_name_ {
	display: block;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_ .customer_info_ .mypoint_ {
	text-align: right;
}

.pg_customer_menu_ .mymenu_ #mymenu_side_ .customer_info_ .mypoint_ .xlarge_ {
	font-weight: bold;
	color: var(--g-theme-color-alert);
}
.pg_customer_menu_ .mymenu_ .menu_count_ {
	font-size: 12px;
}


/* トピック一覧 */

div.mymenu_topic_ {
	margin: 0 0 14px 0;
	width: 740px;
	border: 2px solid var(--g-theme-color-secondary);
	box-sizing: border-box;
	border-radius: 4px;
	width: 870px;
}

div.mymenu_topic_ .topiclist_head_ {
	padding: 15px 20px 0 20px;
	height: 34px;
	overflow: hidden;
}

div.mymenu_topic_ .topiclist_head_ h2 {
	float: left;
	display: inline;
	font-size: 15px;
	font-weight: bold;
}

div.mymenu_topic_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}

div.mymenu_topic_ .topiclist_body_ {
	padding: 0 20px 16px 20px;
}

div.mymenu_topic_ div.topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}

div.mymenu_topic_ ul.topicline_ li {
	padding: var(--customer-margin-y-xs) 0;
	border-bottom: 2px dotted var(--g-theme-color-senary);
}

div.mymenu_topic_ ul.topicline_ li::before {
	content: ">";
	color: var(--g-theme-color-secondary);
	font-weight: bold;
	margin-right: 10px;
}


/* --------------------------------------------------------------------
	マイページ　購入履歴、見積履歴、得意先別購入履歴、得意先別見積履歴
-------------------------------------------------------------------- */

div.processimage_ table td {
	padding-bottom: 10px;
}

.customer_ table.history_ tr.cancel_ td {
	background-color: #f3f3f3;
}

.customer_ table.order_ {
	margin-left: 0;
}

.customer_ table.order_ th {
	width: 100px;
}

.customer_ table.order_ td {
	width: 200px;
}

.customer_ table.destgoodslist_ .history_qty_ {
	width: 100px;
}

.customer_ table.destgoodslist_ .history_amt_ {
	width: 100px;
}

.customer_ table.destgoodslist_ .history_name_ {
	font-weight: bold;
}

.customer_ table.destgoodslist_ table.history_comments_ {
	margin: 0 1em;
	width: auto;
}

.customer_ table.destgoodslist_ table.history_comments_ th {
	width: 100px;
}

.customer_ table.destgoodslist_ table.history_comments_ td {
	width: 400px;
}

.customer_ table.destgoodslist_ table.history_comments_ th,
div.order_ table.destgoodslist_ table.history_comments_ td {
	vertical-align: top;
	border-top: 1px dashed var(--g-theme-color-senary);
}

.customer_ table.destgoodslist_ .history_money_title_ {
	padding-left: 430px;
}

.customer_ table.destgoodslist_ tr.cancel_ * {
	background-color: #f3f3f3;
}

.customer_ table.destgoodslist_ .estimate_goodsname_ .cancel_msg_ {
	font-size: 11px;
	color: #cc3333;
}
/* --------------------------------------------------------------------
	在庫補充提案一覧
-------------------------------------------------------------------- */
.pg_customer_stock_supply_ .stock_supply_to_setting_{
	display: flex;
	justify-content: flex-end;
	margin-bottom: var(--customer-margin-y-md);
	/* 0414追記分 */
	margin-bottom: 40px;
}

.pg_customer_stock_supply_ .stocksupply_item_{
	padding-bottom: 25px;
}


.pg_customer_stock_keep_ .stock_keep_block_{
	margin-bottom: var(--customer-margin-y-md);
}
.pg_customer_stock_keep_ .upload_filename_{
	min-height: 30px;
	border: 1px solid var(--g-table-border-color);
	margin-bottom: var(--customer-margin-y-sm);
}
.pg_customer_stock_keep_ :is(.refer-btn,.export-btn){
	margin-right: 10px;
}
.pg_customer_stock_keep_ .stock_keep_area_1_{
	display: flex;
	align-items: center;
	margin-bottom: var(--customer-margin-y-md);
	gap: 0 5%;
}
.pg_customer_stock_keep_ table th{
	width: 200px;
}
.pg_customer_stock_keep_ table input[type="text"]{
	width: 100%;
}
.pg_customer_stock_keep_ .stock_keep_area_1_ > table{
	width: 80%;
	margin: 0;
}
.pg_customer_stock_keep_ .stock_keep_area_1_ >*:last-child{
	flex-grow: 1;
}
.pg_customer_stock_keep_ table.stcock_keep_ col:nth-child(1){
	width: 220px;
}
.pg_customer_stock_keep_ table.stcock_keep_ col:nth-child(2){
	width: 400px;
}
.pg_customer_stock_keep_ table.stcock_keep_ col:nth-child(3){
	width: 400px;
}
.pg_customer_stock_keep_ table.stcock_keep_ col:last-child{
	width: auto;
}
.pg_customer_stock_keep_ table.stcock_keep_ td:last-child{
	text-align: center;
}
.pg_customer_stock_keep_ table.stcock_keep_ .tr-first td{
	border-left: none;
	border-right: none;
}
.pg_customer_stock_keep_ table.stcock_keep_ .tr-first hr{
	display: none;
}
/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */

div.cardedit_ table th {
	width: 17em;
}

/* 現在の登録内容 */
div.cardedit_info_ {
	margin-bottom: 20px;
}
td.card_ label {
	margin: 0 20px 0 5px;
}

/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}

table.mailchange_ th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
div.idchange_ p strong a {
	color: var(--g-theme-color-secondary);
	text-decoration: underline;
}

/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}

table.passchange_ th {
	width: 16em;
}

div.passchange_ p strong a {
	color: var(--g-theme-color-secondary);
	text-decoration: underline;
}

/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
.pg_bookmark_ .bookmark_frame_{
	display: flex;
	flex-direction: column;
	gap: var(--customer-margin-y-md) 0;
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_:first-child{
	border-top: 1px solid var(--g-table-border-color);
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_{
	display: flex;
	padding: var(--customer-margin-y-md) 0;
	border-bottom: 1px solid var(--g-table-border-color);
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_ > .cartgoods_{
	width: 50px;
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_ > .img_{
	width: 120px;
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_ > .desc_{
	width: 600px;
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_ > .del_{
	width: 100px;
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_ > .img_ a{
	display: block;
	text-align: left;
	width: 80%;
}
.pg_bookmark_ .bookmark_frame_ > .bookmark_item_ > .desc_ :where(.name_,.spec_){
	line-height: 1.8;
}
.pg_customer_bookmarkselect_ .goods_area_{
	display: flex;
	gap: 0 20px;
}
.pg_customer_bookmarkselect_ .goods_area_ img{
	width: 120px;
    height: 120px;
    object-fit: contain;
}
.pg_customer_bookmarkselect_ .address_title_{
	position: relative;
	border-bottom: 1px solid var(--g-table-border-color);
	display: flex;
	flex-wrap: wrap;
}
.pg_customer_bookmarkselect_ .address_item_:first-child {
	border-top: 1px solid var(--g-table-border-color);
}

.pg_customer_bookmarkselect_ .address_title_ .memo_{
	display: inline-block;
	width: 250px;
	padding:15px 5px;
}
.pg_customer_bookmarkselect_ .address_title_ .address_{
	display: inline-block;
	padding:15px 5px;
}
.pg_customer_bookmarkselect_ .address_title_ .regist_ a{
	font-weight:bold;
	color:white;
}
.pg_customer_bookmarkselect_ .address_title_ .regist_{
	display: inline-block;
	position: absolute;
	padding:15px 2px;
	right:81px;
	width:80px;
	background-color: var(--g-theme-color-quinary);
	text-align: center;
}
.pg_customer_bookmarkselect_ .address_title_ .view_ a{
	font-weight:bold;
	color:white;
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding:15px 2px;
}
.pg_customer_bookmarkselect_ .address_title_ .view_{
	display: inline-block;
	position: absolute;
	right:0px;
	width:80px;
	background-color: var(--g-theme-color-secondary);
	text-align: center;
}

.pg_bookmark_group_ .to_bookmark_{
	text-decoration: underline;
	display: block;
	margin-bottom: var(--customer-margin-y-md);
}
.pg_bookmark_group_ table.bookmark_ col:nth-child(1){
	width: 120px;
}
.pg_bookmark_group_ .bookmarkgroup_item_ + .bookmarkgroup_item_{
	margin-top: var(--customer-margin-y-sm);
}
.pg_bookmark_group_ .customer_bookmarkgroup_td_inner_{
	display: flex;
	gap:0 80px;
	align-items: stretch;
}
.pg_bookmark_group_ .customer_bookmarkgroup_td_inner_ > *:last-child{
	flex-grow: 1;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 0 10px;
}

.pg_precart_detail_ .delete_pre_order_cart_ {
	position: relative;
	padding-bottom: 10px;
	margin-top: var(--customer-margin-y-md);
}
.pg_precart_detail_ .delete_pre_order_cart_ a {
	position: absolute;
	bottom: 10px;
	right: 0px;
	color: white;
	background-color: var(--g-theme-color-alert);
	padding: 5px 15px;
	border-radius: 5px;
}


/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
	width: 1200px;
}

div.contact_ table {
	width: 100%;
}

div.contact_ table.formdetail_.contact_ textarea[name="body"] {
	width: 100%;
}

/* new お問合せフォーム */
div.contact_ table th{
	width: 25%;
}
div.contact_ div.contact_reform_ {
	margin: 0 auto;
	text-align: center;
	width: fit-content;
}
div.contact_ div.contact_reform_ .message_ {
	text-align: left;
}


div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}

ul.contactlist_ li .subject_ a {
	color: var(--g-theme-color-secondary);
}

div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin: 2px auto;
}

/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 15px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}

.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}

.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 15px;
}
.pg_contact_detail_ .contact_detail_table_ {
	margin-bottom: var(--customer-margin-y-md);
}
.pg_contact_detail_ .contact_detail_table_ .inner_{
	display: flex;
	align-items: center;
	justify-content: space-between;
}


/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}

table.withdrawal_ th {
	width: 17em;
}

/* --------------------------------------------------------------------
	マイページ　買い物かご台帳
-------------------------------------------------------------------- */
.pg_precart_ table.precart_list_ th:nth-child(1){
	width: 30%;
}
.pg_precart_ table.precart_list_ th:nth-child(n+2){
	width: auto;
}
.customer_ .precart_list_ .precart_rgdt_ a{
	display: block;
}
.customer_ .precart_list_ .precart_list_detaillist_ .precart_nickname_ {
	width: 30%;
}
.customer_ .precart_list_ .precart_list_detaillist_ .precart_detail_ {
	width: 70%;
}
.pg_precart_detail_ :where(.g-memo-update-btn,.g-memo-cancel-btn){
	margin-bottom: var(--customer-margin-y-sm);
}
.pg_precart_ .updt_{
	margin-top: var(--customer-margin-y-xs);
}
.customer_ .precart_list_ .agency_name_ {
	display: block;
}
.precart_detail_ .goods_content_ {
	display: flex;
	display: inline-block;
	margin-bottom: 4px;
	width: 48%;
}

.precart_detail_ .goods_thumbnail_ {
	width: 50px;
	max-width: 50px;
	display: inline-block;
	vertical-align: top;
}

.precart_detail_ .goods_thumbnail_img_ {
	max-width: 100%;
}

.precart_detail_ .goods_title_wrap_ {
	width: 70%;
	display: inline-block;
	vertical-align: top;
}
.pg_precart_detail_ table{
	margin-bottom: var(--customer-margin-y-md);
}
table.destgoodslist_ .precart_goodsname_ {
	width: auto;
	margin-bottom: 2px;
}
table.destgoodslist_ .precart_goodsname_ * {
	vertical-align: middle;
}
table.destgoodslist_ .precart_goodsname_ input {
	margin-right: 10px;
}

table.destgoodslist_ .precart_qty_ {
	width: 140px;
	text-align: center;
}
table.destgoodslist_ .precart_qty_ input {
	text-align: right;
}
table.destgoodslist_ .precart_del_ {
	width: 100px;
}

table.destgoodslist_ .precart_price_ {
	width: 125px;
	text-align: center;
	font-size: 110%;
	color: red;
}
table.destgoodslist_ th.precart_price_ {
	color: black;
}
table.destgoodslist_ .maker_price_ {
	font-size: 80%;
	color: black;
}

table.destgoodslist_ .precart_irisu_ {
	text-align: center;
	width:100px;
}
table.destgoodslist_ .precart_stock_ {
	text-align: center;
	width:100px;
}

.precart_goodsname_ .goods_thumbnail_ {
	width: 100px;
	max-width: 100px;
	display: inline-block;
	vertical-align: top;
}
.precart_goodsname_ .goods_thumbnail_img_ {
	object-fit: contain;
	width: 100px;
	height: 100px;
}

.precart_goodsname_ .goods_title_wrap_ {
	width: calc(100% - 150px);
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}

.pg_precart_detail_ .button_area_ {
	position: relative;
	height: 40px;
}
.pg_precart_detail_ .button_area_ .buy_button_ {
	position: absolute;
	right: 0px;
}
.pg_precart_detail_ .button_area_ .delete_button_ {
	font-size: 80%;
}

.customer_ table.history_ td.history_total_ {
	text-align: right;
	color: var(--g-theme-color-alert);
}

.customer_ table.history_ td.status_ {
	width: auto;
	text-align: center;
}

.customer_ table.history_ td.order_dt_ {
	white-space: nowrap;
}

.customer_ table.history_ td.purchase_order_,
.customer_ table.history_ td.subject_ {
	width:175px;
}

.customer_ table.history_ td.order_id_ {
	width:300px;
}
.customer_ table.history_ td.order_id_  a{
	text-decoration: underline;
}

.customer_ table.history_ td.status_ img {
	margin: 0;
	width: 241px;
}

.customer_ table.history_ td.order_detail_ {
	width: 200px;
}

.customer_ table.history_ td.name_ {
	width: 100px;
}

.customer_ ul.btn_cancel_ li {
	text-align: right;
	margin-bottom: 20px;
}

td.del_ {
	text-align: center;
}

td.buy_ {
	text-align: center;
}

/* --------------------------------------------------------------------
	scrolllayer
-------------------------------------------------------------------- */

div.scrolllayer_outer_ {
	position: relative;
	width: 100%;
	height: 43px;
	left: 0px;
	top: 0px;
	margin: 0 0 5px 0;
	background: #f0f0f0;
	border-top: 1px solid var(--g-theme-color-senary);
	border-bottom: 1px solid #999999;
	background-image: url(../img/usr/supplier/scroll_bg.gif);
}

div.scrolllayer_inner_ {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 -1px;
	background: #f0f0f0;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #9f9f9f;
	background-image: url(../img/usr/supplier/scroll_bg.gif);
	font-weight: bold;

}

div.scrolllayer_message_ {
	padding: 5px;
	float: left;
}

div.scrolllayer_submit_ {
	float: right;
}

/* --------------------------------------------------------------------
	得意先会員一覧
-------------------------------------------------------------------- */
.pg_customer_bizuserlist_ .bizuserlist_button_area_{
	margin-bottom: var(--customer-margin-y-md);
	display: flex;
	gap: 0 10px;
	justify-content: flex-end;
}
.pg_customer_bizuserlist_ table.bizuserlist_ a{
	text-decoration: underline;
}
.customer_ table.bizuserlist_ tr.user_status1_ td {
	background-color: #fff0cf;
}

.customer_ table.bizuserlist_ tr.user_status2_ td {
	background-color: #fff0cf;
}

.customer_ table.bizuserlist_ tr.user_statusL_ td {
	background-color: #f0f0f0;
}

.customer_ table.bizuserlist_ tr.user_status9_ td {
	background-color: #f0f0f0;
}

/* --------------------------------------------------------------------
	プロフィールの設定
-------------------------------------------------------------------- */

.customer_ table.customer_profile_ {
	margin-bottom: 20px;
}

.customer_ table.customer_profile_ th {
	width: 25%;
}

.customer_ table.customer_profile_ input[type="text"],
.customer_ table.customer_profile_ textarea {
	width: 100%;
	display: block;
}

/* --------------------------------------------------------------------
	キャンセルダイアログ
-------------------------------------------------------------------- */

#gmobillpayment_dialog {
	text-align: center;
}

#gmobillpayment_dialog_msg {
	margin-top: 10px;
}

/* --------------------------------------------------------------------
	お気に入り登録先選択
-------------------------------------------------------------------- */
div.goods_area_ {
	margin-bottom: 20px;
}

div.select_area_ {
	margin-bottom: 20px;
	display: flex;
}

/* --------------------------------------------------------------------
	approval
-------------------------------------------------------------------- */
.pg_estimate_estimate_ :where([name*="_estimate_dt"],[name*="_estimate_e_dt"],[name*="_estimate_output_dt"]),
.pg_customer_history_ :where([name*="_order_dt"],[name*="_order_output_dt"]),
.pg_approval_approval_.for-biz :where([name*="_approval_dt"],[name*="s_approval_r_dt"],[name*="f_approval_r_dt"]),
.pg_approval_doapproval_ :where([name*="_ap_r_dt"],[name*="s_ap_dt"],[name*="f_ap_dt"]){
	margin: 0 var(--g-date-margin-x);
}
.pg_estimate_estimate_ :where([name*="_estimate_dt"],[name*="_estimate_e_dt"],[name*="_estimate_output_dt"])[name*="yy"],
.pg_customer_history_ :where([name*="_order_dt"],[name*="_order_output_dt"])[name*="yy"],
.pg_approval_approval_.for-biz :where([name*="_approval_dt"],[name*="s_approval_r_dt"],[name*="f_approval_r_dt"])[name*="yy"],
.pg_approval_doapproval_ :where([name*="_ap_r_dt"],[name*="s_ap_dt"],[name*="f_ap_dt"])[name*="yy"]{
	margin-left: 0;
}
.pg_customer_history_ .customer_history_amt td{
	padding-top: var(--customer-margin-y-md);
	padding-bottom: var(--customer-margin-y-md);
}
.pg_customer_history_ .order_detail_ > *{
	margin-bottom: var(--customer-margin-y-sm);
}
.pg_customer_history_ table a:not(.button_){
	text-decoration: underline;
}
div.approval_ table td.total_ {
	text-align: right;
	color: var(--g-text-color-price);
}

div.approval_ table.approvallist_ .approval_r_ td {
	background-color: #fffff0;
}

div.approval_ table.approvallist_ .approval_1st_ok_ td {
	background-color: #fffff0;
}

div.approval_ table.approvallist_ .approval_ng_ td {
	background-color: #ffefec;
}

div.approval_ table.approvallist_ .approval_sales_ng_ td {
	background-color: #f3f3f3;
}

table.approval_cart_ tr.linespace_ {
	border-style: none;
}

table.approval_cart_ tr.linespace_ td {
	border-style: none;
	height: 10px;
}

table.approval_cart_ td.goods_name_ {
	width: 150px;
}

table.approval_cart_ td.money_ {
	width: 50px;
	white-space: nowrap;
	text-align: right;
}

table.approval_cart_ td.qty_ {
	width: 80px;
	white-space: nowrap;
	text-align: center;
}

table.approval_cart_ td.button_ {
	text-align: center;
	width: 60px;
}

table.approval_cart_ td.total_ {
	text-align: right;
}

table.approval_cart_ td.cancel_dt_ {
	color: var(--g-theme-color-alert);
	font-weight: bold;
}

.reapproval_ td.reapproval_mod_ {
	background-color: #ffffe0;
}

.doapproval_ {
	background-color: #ffffe0;
}

table.approval_comment_ td {
	border-style: none;
	padding: 8px 4px 8px 0;
}
/* --------------------------------------------------------------------
	会員拡張項目
--------------------------------------------------------------------- */
.customer_append_ input,
.customer_append_ textarea,
.customer_append_ select {
	max-width: 400px;
}


.pg_precart_detail_ .suggest_grid {
	display: grid;
	grid-template-columns: 245px 50px max-content auto;
}
.pg_precart_detail_ .suggest_grid img.src_s_ {
	max-height: 43px;
}
.pg_precart_detail_ .suggest_grid input[type=submit] {
	margin-left:10px;
}

